Index: /trunk/src/check_files.m
===================================================================
--- /trunk/src/check_files.m	(revision 314)
+++ /trunk/src/check_files.m	(revision 315)
@@ -41,5 +41,5 @@
     'civ_3D';... function associated with the interface 'civ_3D.fig' for PIV in volume (in progress)
     'civ_3D.fig';...
-    'civ_uvmat';...% civ programs, Matlab version (called by civ.m, option Civuvmat)
+    'civ_matlab';...% civ programs, Matlab version (called by civ.m, option Civprogram/Matlab in the upper menu bar)
     'close_fig';...% function  activated when a figure is closed
     'copyfields';...% copy fields between two matlab structures
@@ -71,5 +71,4 @@
     'peaklock';...%
     'phys_XYZ';...% transform coordiantes from pixels to phys
-    'pivlab';...% PIV program (Civ1), called by civ_uvmat
     'px_XYZ';...% transform coordiantes from phys to pixels
     'plot_field';...%displays a vector field and/or scalar or images
